* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}

html {
	scroll-behavior: smooth;
}

body {
	overflow-x: hidden;
}


/*first-section*/
.port-jumbo {
	border-radius: 10px;
	width: 60%;
	color: #f2f2f2;
}


	.btn a {
		text-decoration: none;
		color: black;
	}



	.card-body {
		background-color: #F3F2E6;
	}

	#jumbo-div {
		/*whole screen*/
		background-image: url(../images/blu.jpeg);
		height: 100vh;
		background-size: cover;
		background-position: center;
		/*padding-top: 10%;*/
		border-radius: 0; /*curves sa dulo*/

	}

	.jumbotron h1 {
		/*color: #f2f2f2;*/
		font-family: 'Poppins', sans-serif;
		letter-spacing: 6px;
	}



	.title-cap {
		text-align: center;
		letter-spacing: 6px;
	}

	.port-sec {
		letter-spacing: 6px;
	}

	.about {
		font-weight: bold;
		text-transform: uppercase;
		/*letter-spacing: 60px;*/
	}

	#footer {
		/*background-color: #A599B5;*/
		margin-top: 55%;
		/*position: relative;*/
		/*bottom: 0;*/

	}


	#about-me h3 {
		/*background-color: #A599B5;*/
		letter-spacing: 5px;
		margin-bottom: 10%;
		/*background-color: orange;*/
	}

	.card-body {
		/*background-color: #dfdfdf;*/
	}

	.card {
		/*border: 1px solid orange;*/
		border:none;
		margin-bottom: 50%;
		margin-top: 20%;
	}

	.para-about {
		margin-bottom: 10%; 

	}

	.para-about img {
		border: 2px solid #D2B58E;
		border-radius: 10px;
		/*height: 100vh;*/
		/*padding: 50%;*/
	}

			#view-button {
		width: 32%;
		margin-left: 87%;
		margin-top: 9%;
	}

		.port-jumbo h1 {
		font-weight: bold;
		width: 50%;
		font-size: 700%;
		color: #D2B58E;
	}

	.port-jumbo p {
		font-weight: bold;
		color: #556062;
		width: 200%;
		font-size: 300%;
		margin-top: 1%;
		letter-spacing: 5px;
		font-family: 'Poppins', sans-serif;
	}

	.footer {
		background-color: #D2B58E;

	}

	/*mobile*/
	@media only screen and (max-width: 400px) {
		#jumbo-div {
			height: 100%;
		}

		#view-button {
		width: 65%;
		margin-left: 19%;
		margin-top: 39%;
	}
		.port-jumbo {
			width: 100%;
			margin-top: 1vh;
			padding-top: 5em;
			padding-bottom: 5em;

		}

		.jumbotron h1 {
			font-size: 307%;
			color: #D2B58E;
		}

		#about-me h3 {
			font-size: 20px;
			letter-spacing: 2px;
		}

		.port-jumbo h3 {
			color: #556062;
		}

		.port-jumbo p {
		font-weight: bold;
		color: black;
		width: 10%;
		font-size: 111%;
		margin-top: 1%;
		letter-spacing: 10px;
		font-family: 'Poppins', sans-serif;
	}


	}


	/*tablet*/
	@media only screen and (min-width: 410px) and (max-width: 960px)  {

		#jumbo-div {
			height: 100%;
		}

		.port-jumbo {
			width: 100%;
			margin-top: 1vh;
			padding-top: 5em;
			padding-bottom: 5em;
		}

		#book,
		#blog {
			padding-bottom: 50px;
		}

		#about-me h3 {
			font-size: 30px;
			letter-spacing: 2px;
			padding: 5px 5px;
		}

		#asset {
			padding-bottom: 25px;
		}

		.port-jumbo p {
			font-size: 130%;
		}

		#view-button {
		width: 32%;
		margin-left: 3%;
		margin-top: 4%;
	}

	#about-me h3 {
		background-color: #D2B58E;
	}

	#ysh {
		padding-bottom: 55%;
	}

	#assets {
		padding-bottom: 43%;
	}

	#book {
		padding-bottom: 56%;
	}

	}

	/*desktop*/
	@media only screen and (min-width: 961px) {

		#about-me h3 {
			font-size: 30px;
			letter-spacing: 2px;
			padding: 5px 5px;
		}

		.port-jumbo {
			width: 50%;
			font-weight: bold;
		}

		.card-title h3 {
			font-size: 30px;
		}

		.para-about p {
			margin-top: 20%;
		}

		#view-button {
		width: 32%;
		margin-left: 3%;
		margin-top: 4%;
	}

		.port-jumbo h1 {
		font-weight: bold;
		width: 50%;
		font-size: 700%;
		color: #D2B58E;
	}

	#ysh {
		padding-bottom: 50%;
	}

	#assets {
		padding-bottom: 43%;
	}

	#book {
		padding-bottom: 50%;
	}

	#about-me h3 {
		background-color: #D2B58E;
	}

	/*.btn-b {
		margin-top: 30%;
	}*/

	.port-jumbo p {
		font-weight: bold;
		color: black;
		width: 200%;
		font-size: 300%;
		margin-top: 1%;
		letter-spacing: 5px;
	}
	}